<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Model_admin extends CI_Model {

    public function cek_login($username)
    {
        return $this->db->get_where('tb_admin', [
            'username' => $username
        ]);
    }
}